Subject: New Reply Received - Get Started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Dec 2020 08:54:03 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Get Started  Ticket comment <div>I had very bad experience and i regret so much for my order. First of all i ordered cross strip slippers size 40. They send it with different sizes, one pair of shoe was 40 another was 41. I asked for exchange but they didn’t exchanged and opted me for refund. After about 10 days they refund me 40dh, but the slippers I returned was 60dh. They refund me the cost of other slippers.. like mistake after mistake... i am calling them again and again and so i am fedup this much.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1845611